### Function

# Atspi EventListenerSimpleCB

#### Declaration

    void
    (* AtspiEventListenerSimpleCB) (
      const AtspiEvent* event
    )

#### Description [src]

Like `AtspiEventlistenerCB`, but with no user_data.

#### Parameters

`event`

  Type: `AtspiEvent`

  The event for which notification is sent.

  The called function takes ownership of the data, and is responsible for freeing it.